Last modified: 2013-07-23 21:13:43 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 50674 - Create an example JSON structure to be used in the navigation bar
Create an example JSON structure to be used in the navigation bar
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
BookManagerv2 (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Molly White
:
Depends on:
Blocks: documentation 50957
  Show dependency treegraph
 
Reported: 2013-07-03 16:40 UTC by Molly White
Modified: 2013-07-23 21:13 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Molly White 2013-07-03 16:40:37 UTC
Create an example JSON structure containing metadata and a chapter list. This will be used to develop the reading interface, and can be used to demonstrate the navigation bars and such. It will also provide an example of JSON following the schema.
Comment 1 Gerrit Notification Bot 2013-07-08 18:07:04 UTC
Change 72559 had a related patch set uploaded by Mollywhite:
Bug 50674: Adding an example JSON book structure.

https://gerrit.wikimedia.org/r/72559
Comment 2 Gerrit Notification Bot 2013-07-08 18:14:04 UTC
Change 72559 merged by Mollywhite:
Bug 50674: Adding an example JSON book structure.

https://gerrit.wikimedia.org/r/72559
Comment 3 Molly White 2013-07-08 20:14:07 UTC
https://gerrit.wikimedia.org/r/72559
Comment 4 Gerrit Notification Bot 2013-07-17 22:49:00 UTC
Change 74289 had a related patch set uploaded by Mollywhite:
Bug 50674: Allow display of example navbars.

https://gerrit.wikimedia.org/r/74289
Comment 5 Gerrit Notification Bot 2013-07-18 18:50:27 UTC
Change 74289 merged by jenkins-bot:
Bug 50674: Allow display of example navbars.

https://gerrit.wikimedia.org/r/74289

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links